ブラウザ「Google Chrome」に重大な脆弱性か 必要に応じてアップデートを

ざっくり言うと

  • 米国時間21日、Google Chromeに複数の脆弱性が存在すると発表された
  • 脆弱性のいくつかは深刻度が重大(High)に分類されており注意が必要
  • 必要に応じて、アップデートを適用することが推奨される
  • 主要
  • 国内
  • 海外
  • IT 経済
  • スポーツ
  • 芸能
  • ゴシップ
  • グルメ
  • 女子
  • トレンド